package com.sf.day10.homework.homework1;

public class Animal implements LiveAble{

    @Override
    public void eat() {
        System.out.println("吃东西");
    }

    @Override
    public void breathe() {
        System.out.println("吸入氧气呼出二氧化碳");
    }

    //重写接口的默认方法
    @Override
    public void sleep() {
        System.out.println("躺下闭上眼睛睡觉");
    }
}
